body,html,* {margin:0;padding:0;}
html,body {font-weight: 300;margin:0;padding:0;color:#4b5964;font-size:16px; overflow-x: hidden;}
a {text-decoration:none;transition:all .5s; font-weight: 300;}
img {border:0;}
h1,h2,h3,h4,h5,th {margin:0;padding:0;font-weight:normal;}
.contenedor {max-width:1280px;margin-left:auto;margin-right:auto;box-sizing:border-box;text-align:center;}
main *,.main * {transition:transform .5s, opacity .5s, border .5s;}


/*#menu_section #desktop_menu{background-color:#122040;}*/
#header {color:#ffffff;text-align:center;  background-color: #f6f5f5; font-weight: 300;}
.usa_layout #header #intro{margin:32px auto 0;}
.usa_layout #header h1{font-size:34px;line-height:41px;}
.usa_layout #header h2{margin:32px auto 40px;font-weight: 300;font-size:29px;line-height:35px;}
.usa_layout #header h2 strong{font-weight: 700;}
.usa_layout #header a.button{font-size:16px;line-height:24px;padding:16px 0;display:block;width:285px;color: #ffffff; background-color: #FF9012;font-weight: 700;margin:0 auto;}
.usa_layout #header .comp{font-style:normal;font-size:16px;line-height:19px;font-weight: 300;}
.usa_layout #subheader #screenshot{display:none;}
.usa_layout #chars {background-color:transparent;width:auto;text-align:center;padding:0;box-shadow:none;display:block;margin-left:0;border-radius:inherit;vertical-align:top;}
.usa_layout #chars .char {display:inline-block;background-color:#fff;background:linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,1) 30%);width:12.9%;vertical-align: top;margin:-14px 5px 40px;box-shadow:0 0 10px 0 rgba(0,13,65,0.1);min-height:193px}
.usa_layout #chars .char p {width:auto;margin-left:5px;margin-right:5px;font-weight: 300;color: #127795;}
.usa_layout #chars span{font-size:4em;top:0;color:#35b5c3;margin-top:15px;margin-bottom:5px;}
.usa_layout #chars span.icon-ico_virus-01{font-size:3em;left:inherit;top:inherit;padding-top:0.1666em;padding-bottom:0.1666em;}
.usa_layout #chars span.icon-ic-wifi{font-size:4em;left:inherit;top:inherit;}
.usa_layout #one-account{background:url("../img/bg-one-account-dome.jpg") center 0% no-repeat;}
.usa_layout .submenuHU h2{margin-bottom:0;}
li.icon1{background:url(../img/icon-antivirus.svg) no-repeat left top;background-size:24px 24px;}
li.icon2{background:url(../img/icon-wifi.svg) no-repeat left top;background-size:24px 24px;}
li.icon3{background:url(../img/icon-control-parental.svg) no-repeat left top;background-size:24px 24px;}
li.icon4{background:url(../img/icon-proteccion-datos.svg) no-repeat left top;background-size:24px 24px;}
li.icon5{background:url(../img/icon-localizacion.svg) no-repeat left top;background-size:24px 24px;}
li.icon6{background:url(../img/icon-24_7.svg) no-repeat left top;background-size:24px 24px;}
li.icon7{background:url(../img/icon-vpn.svg) no-repeat left top;background-size:24px 24px;}
#solutions0, #solutions_dome{background:#f6f5f5}
@media screen and (min-width: 1024px){
.usa_layout #header h1{width:100%;}
.usa_layout #pricing .nota{margin-left:50px;}
.usa_layout .solutions3{background:url("../img/bg-solutions-family.jpg") center top no-repeat;}
.solutions0 {background:url("../img/img-panda-dome-features.png") right top no-repeat #f6f5f5;height:401px;}
.usa_layout #know{padding-top:48px;}
#solutions_dome{display:inline-block;width:45%;float:left;text-align:left;vertical-align:top;padding-left:50px;}
#solutions_dome h2{font-size:24px;line-height:29px;color:#0FA1A1;font-weight: 700;margin-bottom:8px;}
#solutions_dome h3{font-size:24px;line-height:29px;color:#4B5964;font-weight: 300;}
#solutions_dome ul{margin-top:24px;list-style-type:none;padding-left:10px;}
#solutions_dome li span{font-size:16px;line-height:24px;color:#4B5964;font-weight: 300;margin-left:48px;}
#solutions_dome li{margin-bottom:16px;}
#solutions_dome li:nth-of-type(7){margin-bottom:0}

}
@media screen and (min-width:1024px) and (max-width:1199px){
	.bg-solutions-dome {background:url("../img/img-panda-dome-features.png") right top no-repeat #f6f5f5;height:401px;width:50%;display:inline-block;vertical-align:top;background-size:cover;}
}
@media screen and (min-width:1200px) and (max-width:1440px){
	.bg-solutions-dome {background:url("../img/img-panda-dome-features.png") right top no-repeat #f6f5f5;height:401px;width:50.9%;display:inline-block;vertical-align:top;background-size:cover;}
}
@media screen and (min-width:1441px){
	.bg-solutions-dome {background:url("../img/img-panda-dome-features.png") right top no-repeat #f6f5f5;height:401px;width:50.5%;display:inline-block;vertical-align:top;background-size:cover;}
}
@media screen and (max-width: 600px){
#solutions_dome{padding-top:24px !important;}
}
@media screen and (max-width: 600px){
.usa_layout #header_back{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/homeusers/header-earth_xs.jpg");padding:136px 0 44px;background-attachment:unset;background-position:unset;}
#solutions_dome{padding:0 15px;}
#solutions_dome h2{font-size:28px;line-height:34px;color:#0FA1A1;font-weight: 700;margin-bottom:16px;text-transform:uppercase;}
#solutions_dome h3{font-size:24px;line-height:29px;color:#4B5964;font-weight: 300;}
#solutions_dome ul{margin-top:24px;list-style-type:none;padding-left:24px;}
#solutions_dome li span{font-size:16px;line-height:24px;color:#4B5964;font-weight: 300;margin-left:48px;display:list-item;}
#solutions_dome li{margin-bottom:16px;text-align:left;}
#solutions_dome li:nth-of-type(7){margin-bottom:0}
.bg-solutions-dome {background:url("../img/img-panda-dome-features_xs.png") no-repeat #f6f5f5;height:301px;display:block;vertical-align:top;background-size:100%;}
}
@media screen and (min-width:601px) and (max-width:1023px){
#solutions_dome{padding:24px 40px 0;}
.solutions0{background-size:100% !important;}
.bg-solutions-dome {background:url("../img/img-panda-dome-features_xs.png") no-repeat #f6f5f5;height:500px;display:block;vertical-align:top;background-size:100%;}
}
@media screen and (min-width: 601px) and (max-width:1024px){
#solutions_dome h2{font-size:28px;line-height:34px;color:#0FA1A1;font-weight: 700;margin-bottom:16px;text-transform:uppercase;}
#solutions_dome h3{font-size:24px;line-height:29px;color:#4B5964;font-weight: 300;}
#solutions_dome ul{margin-top:24px;list-style-type:none;padding-left:24px;}
#solutions_dome li span{font-size:16px;line-height:24px;color:#4B5964;font-weight: 300;margin-left:48px;display:list-item;}
#solutions_dome li{margin-bottom:16px;text-align:left;}
#solutions_dome li:nth-of-type(7){margin-bottom:0}
}
@media screen and (min-width: 601px){
.usa_layout #header_back{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/homeusers/header-earth.jpg");padding:136px 0 44px;background-attachment:unset;background-position:unset;}
}
@media screen and (max-width:1024px){
.usa_layout #pricing div.tdelay_6{margin-bottom:0;margin-top:0;}
}
@media screen and (max-width:1023px) {
.usa_layout #chars .char{width:165px;}
.usa_layout .submenuHU h2 span{display:block;}
.usa_layout .submenuHU{padding:0 1em 2.35em 1em;}
.usa_layout #know{padding-top:2em;}
.usa_layout #pricing .nota_compatible{margin-top:0}
.usa_layout .solutions3{background:url("../img/bg-solutions-family.jpg") center top no-repeat fixed;}
#solutions0{display:flex;flex-direction:column;}
#solutions0 .contenedor{order:2;}
.bg-solutions-dome{order:1}
}
@media screen and (max-width:1150px) {	
.usa_layout #subheader{margin-top:inherit;}
}
@media screen and (min-width:1023px) and (max-width:1150px) {	
.usa_layout #chars .char{min-height:203px}
}
@media screen and (max-width:1000px) {
.usa_layout #chars{margin-top:-12.5em}
}
#header_back{background-image:url("../img/header-earth.jpg");  background-attachment:fixed;background-position:center -40px;background-repeat:no-repeat;background-size:cover;padding:185px 0  12.5em; margin-top: -40px;}
#header h1 {font-size:2.1em; font-weight: 700;line-height:1em; letter-spacing: 0.045em; margin: 0 auto;}
#header h2 {font-size:1.5em; font-weight: 300;line-height:1em; margin: 0.82em auto 2.6em;}
#header h2 strong{ font-weight: 700;}
#header p {font-weight: 400; font-weight: 300; font-size:1.095em;letter-spacing:0.055em;line-height:1.22em;}
#header p strong{font-weight: 800;}
#header p a {  color: #ffffff; background-color: #FF9012; padding: 0.87em 1.4em;font-weight: 700; font-size: 1.25em;}
#header #intro {margin-bottom:44px;}
#subheader{ position: relative; z-index: 1;}
#subheader #screenshot{background: url(../img/header-screenshot-dome.png) left center no-repeat; height: 468px;padding: 0.6em 0 1em 595px; margin: -12.5em 0 0 0;display:inline-table;z-index:1;position:relative;vertical-align:middle;}
.didyouknow-XL .box{height:184px;}
#know{background-color: #f6f5f5; padding-bottom: 4em;}
#know .box{ background-color: #ffffff; border: 1px solid #8da1a1; width: 185px; height: 164px; padding-top: 1.6em; color: #2b2b2b; display: inline-block; vertical-align: top; position: relative; margin-right: 0.5em;}
#know .box h3{font-weight: 400; font-weight: 800; font-size: 0.95em; }
#know p:last-of-type{font-weight: 400; font-size: 0.93em; font-weight: 300; }
#know .box p{font-weight: 400; font-weight: 300; text-align: center; margin: 0 auto;font-size: 0.88em; width: 90%;}
#know .box .blue{ color: #3ec1ce; font-size: 1.35em;font-weight: 700; margin: 0.43em auto 0.3em;letter-spacing: 0.03em;}
#know .left_text{ display: inline-block; width: 43%; margin-right: 3em; color: #4B5964; text-align: right;}
#know .subtitle{ font-weight: bold; font-size: 1.1em; margin-bottom: 1.3em;}
#know p,#header p{ color: #4B5964; font-size: 0.845em;}
#know .question {  margin: 0 0 1.2em;   font-weight: 700;    font-size: 1.45em;  color: #0EA1A1;}
#header .comp{ color: #ffffff; margin-top: 1em; font-style: italic; font-size: 0.8em;}
#header .comp span{ font-size: 3em; position: relative; top: 10px;color:#fff;}
#chars{ /*background-color: #2c3646; */ background-color: #ffffff; width: 334px; text-align: left;  padding: 1.5em 2em 2em 60px; margin-top:-12.5em;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);display:inline-table;margin-left:-38px;border-radius:0.25em;vertical-align:middle;}
#chars p{display: inline-block; width: 70%; margin-left: 0.8em; /*color: #ffffff;*/}
#chars span{ color: #3ec0cd; font-size: 3em; display: inline-block; width: 60px; vertical-align: top; position: relative; top: -5px;}
#chars span.icon-ico_virus-01{font-size: 2em;left:8px; top: 0;}
#chars span.icon-ic-wifi{ font-size: 3.5em; left:-4px; top: -10px; }
#chars .char{ margin-bottom: 1.1em; }
#chars .char:last-of-type{margin-bottom: 0;}
#header #chars p{ font-size: 1em; letter-spacing: 0;}
.submenuHU{ background-color: #f6f5f5; padding: 3em 0 2.35em 0; position: relative;  z-index: 0; text-align: center;}
.submenuHU h2{ color: #0EA1A1; margin-bottom: 1.73em; font-size: 1.9em}
.submenuHU h2 span{font-weight: 700;}
.submenuHU a{font-weight: 300; display: inline-block; margin-right: 2.6em; color: #000000; font-size: 0.71em;letter-spacing: 0.05em; border-right: 1px solid #000000; padding:0.4em 2.1em 0.2em 2em; background: url(../img/bg-select-circle.png) left top no-repeat;}
.submenuHU a:last-of-type{border: none; margin-right: 0;}
.submenuHU a:hover,.submenuHU a.selected,.submenuHU.sticky a.selected,.submenuHU.sticky a:hover{ color: #0ea1a1; background-image: url(../img/bg-select-circle.png);background-position:left -100px;/*font-weight: 700;*/}
.submenuHU.sticky{/*background-color:transparent;padding:3.35em 0 2.35em;top:0;*/padding:2.35em 0 2.35em;position:fixed;margin:0 auto;z-index:2;width:100%;top:110px;display:none;}
/*.submenuHU.sticky a{ color: #ffffff;background-image: url(../img/bullet-circlew.png);border-color: #ffffff;}*/
#pricing #plansanchor {    margin-top: -105px;    position: absolute; height: 10px;}
.anchor{position:absolute;height:205px;margin-top:-205px;}
.solutions{color: #4b5964;}
.solutions h2 {margin:-2.5em 0 1.2em; font-size:1.05em; letter-spacing: 0.046em; line-height: 2.3em;}
.solutions h3{font-weight: 400; font-style: italic; color: #0ea1a1; margin:1.55em 0 0.8em 6.65em; font-size: 1em; letter-spacing: 0.04em;max-width:28.5em;}
.solutions h2 span {font-weight: 700;color:#0ea1a1;font-size:2.9em;}
_:-ms-input-placeholder, :root .solutions h2 span  {font-size:2.6em;}
.solutions h2 span  {font-size:2.6em\9;}
.solutions p,.solutions ul,.solutions p.sub {font-weight: 300;}
.solutions p{width: 28em; font-size: 1em; letter-spacing: 0.04em; }
.solutions #solutions_home p{width: 31em; margin-right: 2em;clear:both;}
.solutions ul{ list-style-image: url(../img/bullet.jpg); margin: 0 0 5em 8.7em; font-size: 0.9em; width: 26.5em; letter-spacing: 0.0355em; line-height: 1.15em;}
.solutions p strong {font-weight:600;}
.solutions p.sub{ font-size: 0.645em; margin: 4em 0 0 11em; width: 35%;opacity:0}
.solutions1 {background:url("../img/solutions-devices-dome.jpg") right top no-repeat;margin-right:44.5%; margin-bottom: 96px;}
.solutions #play{ float: right;background: url(../img/play.png) right top no-repeat; height: 75px; width: 185px; margin-right: 450px;  position: relative;  top:513px;  color: #ffffff; padding: 2.3em 0 0 95px; cursor: pointer; font-size: 0.84em;}
.solutions #video{ width: 855px; height: 490px; position: absolute; left: calc(50% - 427px); margin-top: 3em; display: none;}
.solutions #opacity{ width: 100%; height: 588px; position: absolute; background-color: #000000; opacity: 0.6; display: none;}
.solutions #play:hover{background-image: url(../img/playh.png)}
.solutions2 {background:url("../img/solutions-privacy-dome.jpg") left bottom no-repeat;margin-left:49.17%; margin-top: 4em; padding-bottom:1em}
.solutions2 p{margin-left: auto;}
.solutions2 h2{text-align: left;}
#solutions_business,#solutions_home {display:inline-block;vertical-align:top;margin:0;width:100%;}
#solutions_business {text-align:left;padding-left:100%;margin-right:-100%;}
#solutions_business p:first-of-type{font-weight: 700; margin-bottom: 1em;}
#solutions_home .button{margin: 1.5em 2.7em 1em 7.1em;}
#solutions_home {text-align:right;padding-right:99%;margin:5.7em 0 4em -99%; }
#solutions_home ul{ width: 31em; margin: 0 0 4.5em auto; text-align: left; }
#solutions_home h2{ margin:-2em 2em 0.9em auto; width:auto;letter-spacing: 0.06em;float:right;text-align:left;}
#solutions_home h3{text-align: left;    width: 28.3em; margin: 2.65em  0 1.3em auto;}
.solutions .button {margin:2.2em 0 1em 7.1em;border:1px solid #0ea1a1; color: #0ea1a1;font-weight: 700; padding: 1.65em 4.15em; letter-spacing: 0.05em;opacity:0;}
.solutions .button:hover {background-color:#0ea1a1;color:#fff;cursor:auto;}
.solutions3 .button{ color: #ef970e; border-color: #ef970e; margin-left: 0.8em;}
.solutions3 .button:hover {background-color:#ef970e;}
.solutions3{background:url("../img/bg-solutions-family.jpg") center top no-repeat fixed; background-size: cover; color: #ffffff; padding: 10.04em 0 7.5em 2.2em;}
.solutions3 .tdelay_3{background:url("../img/solutions-family.png") left top no-repeat; padding-left: 58%;text-align: left; height: 407px;}
.solutions3 p{ width: 34em; margin-left: 0.7em;}
.solutions3 h2{ color: #ef970e;  position: relative; margin: 0 0 0.3em 0.1em; top: -10px;letter-spacing: 0.055em;}
.solutions3 h2 span{ color: #ffffff;}
.solutions3 h3{ color: #ef970e; font-style: normal;margin:0.87em 0 0.3em 0.7em; }
.solutions3 ul{ list-style-image: url(../img/bullet-family.jpg);margin: 0 0 4em 1.8em; width: 32em; }
.solutions3 li{padding-left: 0.4em;}
.line {border-top:1px solid #3ec1ce;margin:2em auto 2.1em;width:1em;}
.features,#pricing {margin:0;padding:3.5em 0 6em;color:#505050;}
.features h2, #pricing h2 {color:#383838; margin-bottom:1em; font-size:1.03em; letter-spacing: 0.05em}
.features h2 span, #pricing h2 span{font-weight: 700; font-size:2.9em; color: #0ea1a1;letter-spacing: 0.03em}
.features p {margin:0 auto;font-weight:300;}
.features .feature {display:inline-block; width:95%; vertical-align:top; text-align:center;border:1px solid #e6e6e6;min-height:268px;margin:24px 3px 0 1px;padding:38px 3px 4px;-webkit-box-shadow: 0px 0px 5px 1px rgba(237,237,237,1);-moz-box-shadow: 0px 0px 5px 1px rgba(237,237,237,1);box-shadow: 0px 0px 5px 1px rgba(237,237,237,1);}
.features .feature h3 {font-weight: 700;font-size:1.05em;padding:29px 0 5px;color: #0ea1a1; line-height: 1.1em;}
.features .feature h3.adjust{padding-top: 20px;}
.feature h4{ font-weight: 300; color: #2b2b2b; font-size: 0.9em;letter-spacing: 0.03em;}
.features .feature p {font-size:0.8em;margin:0.9em auto;line-height:1.15em;font-weight: 400; width: 85%;}
.features .feature strong {font-weight: 400;}
.features .feature .icono {font-size:2em; color: #0ea1a1; border: 1px solid #0ea1a1; border-radius: 4em; padding: 0.25em;}
.features .feature .icon-ic-refresh,.features .feature .icon-ic-euro,.features .feature .icon-ic-licencia2{font-size:2.6em;padding: 0.05em; position: relative; top: -6px}
.features .compare{font-weight: 400;font-size:0.55em;letter-spacing:1px;margin-top:11.2em;}
.features .compare a{color:#0ea1a1;}
.features .owl-dots .owl-dot span { background-color: #c3e7e7;}
.owl-dots {margin-top: 1em; }
.features .owl-dots .owl-dot{ display: none;}
.features .owl-dots .owl-dot.active span, .features .owl-dots .owl-dot:hover span {    background-color: #0ea1a1;}
#reviews {background-color:#ecf0f3;	padding:2.8em 0 12em;}
#reviews h4 {font-weight: 700;color:#0ea1a1;font-size:1.87em;	margin:0 0 1.2em 0; letter-spacing: 0.01em;}
#reviews p {font-weight: 300;	font-size:18px;	margin-bottom:1em;}
#reviews .subtitle {font-weight: 400;	font-size:1.315em;	margin-bottom:3em;}
#reviews a{color:#0ea1a1;text-decoration:underline;}
#pricing{background-color: #f6f5f5; padding-top:  3em;}
#pricing h3{font-weight: 400; font-size: 1.2em; margin: 0 auto 3em;   width: 70%;font-weight: 800;}
#pricing .box{ padding: 2.8em 0 2.65em; color: #ffffff; border: 1px solid #19202e;background-color:#fff;}
#pricing ul{ list-style: none; margin: 1em 0 3em; font-size: 0.9em; padding: 0 0.5em;}
#pricing ul.XL{ min-height: 16em;}
/*#premium ul{ margin-bottom: 2em;}*/
#pricing div.tdelay_6{ display: inline-block; width: 18.6em; vertical-align: top; margin-right: 1em;margin-bottom: 5em;}
#premium{/*background-color: #19202e;*/ margin-right: 0;}
#premium .box{background-color:#19202e;}
#pricing .price{ font-size: 1.5em;font-weight: 400; }
#pricing .price span{font-weight: 700; font-size: 2em;display:inline-block;}
#pricing h4{ font-size: 2em;font-weight: 700; color: #11a6a5; margin: 0.45em 0 0.5em; font-weight: bold;}
#premium h4,#premium .special{ color: #ff910a;}
#pricing div.tdelay_6 .price{ color: #19202e;}
#pricing #premium .price{ color: #ffffff;}
#pricing div.tdelay_6 li{ color: #4a5964;}
#pricing #premium li{ color: #ffffff;}
.special{font-weight: 700;}
.special.premiummark {background:url('../img/premiummark.png') left center no-repeat transparent;margin:0 -13px;height:29px;padding-top:8px;font-size:1.35em;}
#pricing div.tdelay_6 .special{color: #11a6a5; }
#pricing #premium .special{color: #ff910a; }
#pricing a:not(.notbuttonlink){ color: #ffffff; font-size: 1.2em; padding: 0.75em 0.9em; margin: 0 auto;font-weight: 700; position: relative;width:80%;}
#pricing a.notbuttonlink{background-color:transparent;color:#ff910a;}
#pricing a.small {font-size: 1.1em;}
#pricing h3 a:not(.notbuttonlink){font-size:1em;padding:0;color:#0ea1a1;font-weight:600;margin:0;width:auto;}
#pricing p{ width: 78%; text-align: left; line-height: 18px;}
/*#premium a:not(.notbuttonlink){ background-color: #ff910a;top: 10px;}
#pricing div.tdelay_6 a:not(.notbuttonlink){ background-color: #11a6a5; top: -27px;}
#pricing #premium a:not(.notbuttonlink){ background-color: #ff910a;}*/
.button_monthly{background-color:#18a4a4;top:-27px;display:inline-block;}
.button_yearly{background-color:#ff9012;top:inherit;display:inline-block;}
.off_label{position:relative;text-align:center;width:52px;background-color:#d47912;border-radius:6em;height:47px;color:#fff;padding:15px 5px 0;text-transform:uppercase;font-weight: 300;margin:-76px -7px 0 0;font-size:13px;float:right;}
.off_label strong{font-weight: 700;display:block;font-size:18px;line-height:1em;font-weight:normal;}
.off_label.off_label_mini{font-size:9px;}
.button_yearly .off_label{position:absolute;top:-40px;right:-20px;margin:inherit;}
#pricing select{ border:1px solid #11a6a5; color: #11a6a5;  font-size: 1em;font-weight: 400; padding: 0.4em 2em 0.4em 0.8em; -moz-appearance: none; -webkit-appearance: none; appearance: none; margin: 0 auto 1em; background: url(../img/bg-select-circle.png) 95% -185px no-repeat;}
select::-ms-expand {    display: none;}
#pricing #premium select{ background-color: #19202e; border-color: #ff910a;color: #ff910a; background-image: url(../img/bg-select-circle.png);background-position:95% -285px;}
#pricing .nota{font-size:0.75em;font-weight: 400; font-weight:300;color:#4b5964;}
#pricing .nota_compatible{font-weight: 300;font-size:0.875em;margin-top:-7em;margin-bottom:1.5em;}
#pricing .nota_compatible span{font-size:2.8em;margin-left:-14px;top:10px;position:relative;color:#4b5964}
#pricing .nota_compatible span:first-of-type{margin-left:-5px;}
#pricing .nota_compatible a span{margin-right:-9px;}
#pricing span.ideal {border-left: 1px solid #a1a7ac;padding: 0 20px; font-weight: 400; font-size: 18px;margin-left: 10px;vertical-align: super;}
#pricing span.ideal img {vertical-align: middle;padding-left: 10px;width:46px;}
#pricing span.ideal span.ideal2 {display: inline-block;vertical-align: middle;}

.caption span {margin:0 10px;}
.caption .red{color:#ee403d}
.comparative_graph {margin:40px auto;}
.comparative_graph img {max-width:100%;}
#one-account {height:538px;background:url("../img/bg-one-account-dome.jpg") center top no-repeat fixed;  color:#fff; background-size: cover;}
#one-account #one-account-cover {height:538px;background:url("../img/one-account-dome.png") center bottom no-repeat;position:absolute;width:100%; margin:0 0 0 -35em;}
#one-account #halfside {width:50%;display:inline-block;position:relative;}
#one-account h3 {font-weight: 700;font-size:2.7em;padding:112px 0 0;font-weight:bold; line-height: 0.8em; letter-spacing: 0.02em;}
#one-account h3 span{font-weight: 300; font-size: 0.7em; font-weight: normal;}
#one-account p {font-weight: 400;font-size:1.1em; margin: 0 auto 4.2em;    width: 60%;}
#one-account .line {border-color:#fff;}
#one-account .button{border:1px solid #ffffff; color: #ffffff;font-weight: 400; font-weight: 800; padding: 1em 3.5em;  font-size: 1.05em;}
#one-account .button:hover{ background-color: #ff9012; color: #ffffff; border-color: #ff9012;}
.menu_principal.display_none, #more_options_button_container.display_none, #search_container.display_none, #language_container.display_none{ display: none !important;}
#cookieInfo{z-index:1;}

#pricing.AB  .box{padding-top: 10em;background:url("../img/dome_essential.png") center 2em no-repeat #fff; min-height: 19em;}
#pricing.AB #advanced .box {background:url("../img/dome_advanced.png") center 2em no-repeat #fff; }
#pricing.AB #complete .box {background:url("../img/dome_complete.png") center 2em no-repeat #fff; }
#pricing.AB #premium .box {background:url("../img/dome_premium.png") center 2em no-repeat #19202e;}
#pricing.AB a .tiempo{font-weight: 400; font-size: 0.9em;}
#pricing.AB a .free{ color: rgba(255,255,255,0.75);font-weight: 400; display: block; font-size: 0.83em;}
#pricing.AB a span[class^='pluginprice']{ font-size: 1.1em;}
#pricing.AB a.button_monthly {  padding: 0.5em 0.9em;}
#pricing.AB .button_monthly {    top: -32px;}

#pricing.hbox .box{min-height:300px;}
#pricing.hbox .button_yearly {top:-28px}
#pricing.hbox .nota_compatible{margin-top:0;}

@media screen and (max-width:1800px) {	
	 .solutions #solutions_business p.sub { width: 60%; /*margin: 4em auto 0;*/}
}
@media screen and (max-width:1279px) {	
	.solutions3 .tdelay_3 { background-size:50%; padding-left: 53%; }
	#header h1 { width: 95%;}
	#header p { font-size: 1em;}
	#pricing{padding-bottom:3.5em;}
	#pricing div.tdelay_6 {   width: 35%; margin-right: 3em; margin-top: 3em;}
	#pricing p {margin:0 auto;}
	#pricing .nota_compatible {margin-top:2em;}
}
@media screen and (max-width:1200px) {	
	.features .owl-dots .owl-dot{ display: inline-block;}
}
@media screen and (max-width:1150px) {	
	#subheader { margin-top: 2em;}
	#know .left_text { display: block; width: 95%; text-align: center; margin: 0 auto 2em auto;}
	.solutions h3 { margin-left: 1em;}
	.solutions ul { margin-left: 2.7em; width: 70%;}
	.solutions3 p { width: auto;}
}
@media screen and (max-width:1023px) {	
	.anchor{height:93px;margin-top:-93px;}
}
@media screen and (max-width:1000px) {
	.solutions3{ padding-top: 4em;font-size: 1.2em;}
	.solutions3 .tdelay_3,.solutions3 {padding-left: 0; text-align: center;height: 100%;}
	.solutions3 .tdelay_3{ background-position: center top; padding-top: 23em; background-size: auto;}
	.solutions3 p {    margin-left: 0;}
	#solutions_business,#solutions_home{  margin: 1em auto 0;    padding-left: 0; text-align: center; font-size: 1.2em;}
	.solutions3 h2,.solutions3 h3,.solutions3 p,.solutions3 ul,#solutions_business h2,#solutions_business h3,#solutions_business p,#solutions_business ul,#solutions_home h2,#solutions_home h3,#solutions_home p,#solutions_home ul{ text-align: left; padding-left: 30px; width: auto; padding-right: 20px; float: none; } 
	#solutions_business ul,#solutions_business h3,#solutions_home  h3, #solutions_home  ul, .solutions3 ul, .solutions3 h3{ padding-left: 70px;}
	#solutions_business ul, #solutions_home ul, .solutions3 ul{ width: 70%; margin-left: 1em;}
	.solutions #play { top: -2.3em;}
	.solutions1,.solutions2 {    padding-top: 34em; margin-right: 0;}
	.solutions2 {margin: 0 0; padding: 41em 0 7em;background-position:left top;}
	.solutions #solutions_business p.sub {    margin: 4em auto 0;    width: 65%;}
	.solutions .button {margin: 2.2em auto 1em;}
	.solutions h3 { margin-left: 0;max-width:none;}	
	#solutions_home .button {    margin: 1.5em auto 1em;}
	.solutions3 h2 { margin: 0}
	.solutions h2 span{font-size: 2em; margin-top: 0;}
	#one-account #one-account-cover { margin: 19.5em 0 0}
	#one-account {    height: 850px;}
	.solutions #solutions_home p {    width: auto; margin-right: 0;}
	#premium, #advanced { display: block; width: 70%; margin: 1em auto;}
	#pricing { font-size: 1.2em;}
	#pricing p { line-height: normal; text-align: left;}
	#pricing .nota_compatible{text-align:center;}
	#subheader #screenshot{background: url(../img/header-screenshot-mobile-dome.png) top center no-repeat; background-size:94%;  width: auto;padding:0;display:block;height:550px;}		
	#chars{ margin: 0 auto;padding:2em 2em 2em 2em;}
	.button/*,#pricing a*/{display: inline-block;padding: 15px 0; width: 280px;}
	#pricing a.small{padding: 15px 0.9em;}
	#header p a,.solutions .button,#one-account .button  {    padding: 15px 0; width: 280px;}	
	.solutions .small, #header p a {padding: 15px 0.9em; width: auto;}
/*	#advanced a {    top: -30px;}
	#premium a{top: 30px;}
*/	#one-account #halfside {    width: 90%;}
	#one-account h3 { padding-top: 40px;}
	#one-account p {    margin-bottom:2em;}
	#reviews { padding-bottom: 8em;}
}
@media screen and (max-width:900px) {
	#subheader #screenshot {    height: 500px;}
	#pricing div.tdelay_6 { width:40%;margin-right: 1em; }
}
@media screen and (max-width:800px) {	
	#subheader #screenshot{height: 450px;}
	.submenuHU a { display: none;}
.submenuHU h2 {    font-size: 2.2em;    margin: 0 auto;    width: auto;}
	#know .box {display: block; width: 70%; margin: 1em auto;font-size: 1.1em; padding: 1.6em 1em; height: auto;}
	#know .didyouknow-XL .box{height:auto;}
	#know .left_text { margin: 0 auto 2em;    font-size: 1em;}
	#header p.question {    font-size: 1.65em; margin: 0.65em 0 0.8em;}
	#header p {    font-size: 1.1em;}
	#pricing .price span {    font-size: 1.3em;}
	#pricing select {    font-size: 0.9em;    margin: 0 0 1em 0;}
}
@media screen and (max-width:700px) {	
	#subheader #screenshot{height: 380px;}
	.features .feature { font-size: 1.3em; min-height: 275px; width: 80%;}	
	.features .compare {    font-size: 0.9em;    margin: 3.2em auto;    width: 80%;}	
	.solutions3 .tdelay_3{ background-size: 90%; padding-top: 20em;}
	.features h2 {   font-size: 1.1em; width: 99%;}	
	.features h2 span {    font-size: 2em;}	
	.features .feature p {    font-size: 0.75em;}
	.solutions1,.solutions2, .solutions0 { background-size: 100%}
.solutions #play { margin-right: 261px;opacity:0;}
	.solutions1{    padding-top: 21em;}
	#solutions_business ul, #solutions_home ul, .solutions3 ul {    margin-bottom: 0;}
	.solutions3 h2,.solutions1 h2,.solutions2 h2{margin-bottom: 0;}
	.solutions #solutions_business p.sub { margin-top: 0;}
	 .solutions2 {    padding: 29em 0 96px;}
	.solutions3 {padding-bottom: 2em; }
	#pricing h2 span {    font-size: 1.9em;}
	#pricing h3 {    font-size: 1em;}
	#pricing .box {padding-top:1em;}
	/*#premium ul {    margin-bottom: 0;}*/
	.features .owl-dots .owl-dot span {    height: 15px;    width: 15px;}
	.features .feature h3 {    padding: 29px 0 15px;}
	#footerHome .footerMenu li {    display: block;    padding: 15px 0;}
	.footerMenu li::after {    content: none;}
	#downFooterHome {    padding: 1em 0 4em;}
	_::-webkit-full-page-media, _:future, :root #header { background-attachment: scroll; height: 431px;}	
	#pricing div.tdelay_6 {   width: 90%; margin-right: 0; }
/*	#pricing div.tdelay_6 a {    top: -30px;}	
	#pricing #premium a {    top: 30px;}*/

	#pricing.hbox .box{min-height:inherit;}
	#pricing.hbox .nota_compatible{margin-top:inherit;}
}
@media screen and (max-width:650px) {	
.solutions #play {    top: -4em;}
}
@media screen and (max-width:600px) {		
#subheader #screenshot{height: 300px;}
	#one-account p {width: 90%;}
	.solutions #play {    top: -5em; margin-right: 230px;}
	#header h2 {    margin: 0.82em auto 1.6em;}
}
@media screen and (max-width:500px) {		
	.solutions3 .tdelay_3{ padding-top: 13em;}
	#pricing { font-size: 1.2em;}
	#pricing h3 {width: 90%; font-size: 0.9em;}
	#premium, #advanced {    width: 85%;}
	.solutions h2 span {    font-size: 2.2em;}
	#header h1 {    font-size: 1.8em;}
	#header p a {    font-size: 1em;}
	.solutions1 {    padding-top: 14em; }
	.solutions2 {    padding-top: 22em;}
	.solutions #play {top: -2.3em; margin-right: 170px;}
	.solutions3 .tdelay_3 {    padding-top: 15em;}
	#pricing p {    font-size: 0.8em;    width: 89%;}	
}
@media screen and (max-width:450px) {	
.solutions #play {   top: -4.3em; margin-right: 140px;}
	#subheader #screenshot{height: 270px;}
	#chars{width:75%;}
	#chars p{margin-left:0;}
}
@media screen and (max-width:410px) {	
		#subheader #screenshot{height: 230px;}
	#pricing { font-size: 1em; padding-top: 2.5em;}
	.solutions h2 span {    font-size: 1.6em;}
		#one-account #one-account-cover {    margin-top: 22.5em;}
	#one-account {    height: 898px;}
	.solutions #play { display: none;}
	.features .feature {    min-height: 330px;}
	.solutions1 {    padding-top: 17em;}
	.solutions2 {    padding-top: 18em;}
	#solutions_business ul, #solutions_business h3, #solutions_home h3, #solutions_home ul, .solutions3 ul, .solutions3 h3 {    padding-left: 50px;}
	.solutions3 .tdelay_3 {    padding-top: 13em;}
	#solutions_business ul, #solutions_home ul, .solutions3 ul {    width: 77%;}
	#header p a, .solutions .button, #one-account .button,.button, #pricing a {  width: 230px;}
	
}

@media screen and (max-width:350px) {		
	.submenuHU h2 {    font-size: 1.6em;}
}